# Generated by makepkg 7.0.0
# using fakeroot version 2.1.4
pkgname = ntp
pkgbase = ntp
xdata = pkgtype=pkg
pkgver = 4.2.8.18-8
pkgdesc = NTP (Network Time Protocol) tries to keep servers in sync
url = https://www.ntp.org/
builddate = 1785954266
packager = Anke Boersma <demm@kaosx.us>
size = 4672209
arch = x86_64
gitrepo = main
gitfolder = ntp
license = custom
backup = etc/ntp.conf
depend = openssl
depend = readline
depend = libcap
depend = libedit
depend = libevent
